* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #121212;
  color: rgb(226, 226, 226);
  font-family: 'Roboto', sans-serif;
}
a {
  text-decoration: inherit;
  color: inherit;
  display: block;
}


header {
  display: flex;
  height: 56px;
  justify-content: space-between;
  background-color: #232323;
}

header ul {
  display:flex;
  align-items: center;
  list-style-type: none;
}

header ul li {
  padding-left: 20px;
  padding-right: 20px;
}
header span {
  align-self: flex-start;
  font-size: 60%;
  font-weight: normal;
}
header .left li:nth-child(2) a{
  display: flex;
  align-items: center;
  font-weight: bold;
}

header .left li:nth-child(2) i{
  color: red;
  font-size: 25px;
  padding-right: 2px;
} 

header .middle li input{
  width: 574px;
  height: 32px;
  background: #121212;
  border: 1px solid rgba(121,121,121,0.3);
  padding-left: 10px;
  font-size: 17px;
}

header .middle li {
  padding-left: 0;
  padding-right: 0;
  background-color: #343434;
}
header .middle li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 32px;
  width: 65px;
}

header .middle li:nth-child(2) i {
  color: rgb(121,121,121);
}

header .right li a img {
  border-radius: 50%;
}

.content {
  display: flex;
  margin-top: 24px;
  margin-left: 50px;
  
}





.video-section h1 {
  font-size: 18px;
  font-weight: normal;
  padding-top: 20px;
  padding-bottom: 10px;
}
.description {
  display: flex;
  justify-content: space-between
}

.description ul {
  display: flex;
  list-style-type: none;
}

.description .right li{
  padding-left: 20px;
}
.video-section .description {
  color: rgb(121,121,121);
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(121,121,121,0.3);
}

.video-section .description li a {
  font-size: 14px;
  text-transform: uppercase;
}

.video-section .description li a i{
  font-size: 20px;
  padding: 8px 8px;
}

.video-section .description li {
  display: flex;
  align-items: center;
}

.video-section .description i:hover {
  color: rgb(226, 226, 226);
}

.video-section .channel-info {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.video-section .channel-info ul {
  display: flex;
  list-style-type: none;
}

.video-section .channel-info .left {
  font-size: 16px;
}

.video-section .channel-info .left img {
  border-radius: 50%;
}

.video-section .channel-info .left .channel-data {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 15px;
}

.video-section .channel-info .left h2 {
  font-size: inherit;
}

.video-section .channel-info .left p {
  font-size: 12px;
}

.video-section .channel-info .right input{
  height: 37px;
  font-size: 1rem;
  font-weight: 700;
  background: red;
  color: white;
  border: 1px solid black;
  text-transform: uppercase;
  border-radius: 3px;
  letter-spacing: 0.007px;
  width: 200px;
}

.video-section .channel-info .right input:hover{
  cursor: pointer;
}
.video-section .video-info {
  font-size: 14px;
  margin-top: 20px;
  margin-left: 60px;
}

.video-section .video-info p a {
  display: inline;
  color: hsl(206.1, 79.3%, 52.7%);
}

.video-section .video-info .show-more {
  margin-top: 10px;
  text-transform: uppercase;
  color: rgb(121,121,121);
}

.videos ul {
  padding-left: 10px;
}

.videos ul h3 {
  font-size: 14px;
  padding-bottom: 5px;
}

.videos ul p {
  font-size: 13px;
  color: rgb(121,121,121);
}

.sidebar h3 {
  font-weight: normal;
  font-size: 17px;
  margin-bottom: 10px;
}

.sidebar {
  margin-left: 20px;
}

.sidebar .videos {
  display: flex;
  padding-top: 5px;
  padding-bottom: 5px;
}


.videos:nth-child(2){
  border-bottom: 1px solid rgba(121,121,121,0.3);
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.next {
  display: flex;
  justify-content: space-between;
}

.next .right {
  display: flex;
}

.next .right p {
  padding-right: 10px;
  color: rgb(121,121,121);
}

input[type="checkbox"].switch_1{
	font-size: 30px;
	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	width: 1.5em;
	height: 0.64em;
	background: #ddd;
	border-radius: 1.28em;
	position: relative;
	cursor: pointer;
	outline: none;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
  }

  input[type="checkbox"].switch_1:checked{
    background: #0ebeff;
    }

    input[type="checkbox"].switch_1:after{
      position: absolute;
      content: "";
      width: 0.64em;
      height: 0.64em;
      border-radius: 50%;
      background: #fff;
      -webkit-box-shadow: 0 0 .25em rgba(0,0,0,.3);
              box-shadow: 0 0 .25em rgba(0,0,0,.3);
      -webkit-transform: scale(.7);
              transform: scale(.7);
      left: 0;
      -webkit-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out;
      }
      input[type="checkbox"].switch_1:checked:after{
        left: calc(100% - 0.64em);
        }

